@charset "utf-8";
@media screen and (max-width: 1600px) {
  .wp {
    width: 1300px
  }

  .indexD .t,
  .indexF .t {
    width: 635px
  }

  .pro_tab.scroll-top {
    width: 1300px
  }
}

@media screen and (max-width: 1500px) {
  .wp {
    width: 1200px
  }

  .foot-top {
    padding: 70px 0 40px
  }

  .foot-nav {
    width: 300px
  }

  .foot-list {
    width: 400px
  }

  .foot-form {
    width: 450px
  }

  .foot-form .submit_text {
    height: 58px;
    line-height: 58px;
    padding: 0 20px
  }

  .foot-form .submit_btn {
    width: 120px;
    height: 58px
  }

  .indexD .t,
  .indexF .t {
    width: 560px
  }

  .indexA ul li h5 {
    font-size: 17px;
    line-height: 27px
  }

  .pro-index5 .t {
    width: 600px
  }

  .pro_tab.scroll-top {
    width: 1200px
  }
}

@media screen and (max-width: 1441px) {
  .foot-form {
    width: 400px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 90px
  }

  .about h3::before,
  .about2 h5::after,
  .about3 h3::before,
  .history h3::before,
  .factory h3::before,
  .pro-index2 .tit h4,
  .pro-index5 .tit h4,
  .app-list h3::before,
  .pro-list .tit h4,
  .pro-list3 .tit h4 {
    font-size: 90px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 38px
  }

  .about h3,
  .about3 h3,
  .history h3,
  .factory h3,
  .app-list h3 {
    font-size: 38px
  }

  #banner .swiper-slide .txt h5 {
    font-size: 52px
  }

  .more1 {
    padding: 0 35px
  }

  .indexD .t,
  .indexF .t,
  .pro-list .t,
  .pro-list2 .t,
  .pro-list3 .t,
  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index5 .t,
  .pro-index6 .t {
    width: 540px
  }

  .indexB h5,
  .indexC h5,
  .about2 h5 {
    font-size: 32px
  }

  .indexF .swiper-slide h5 {
    font-size: 19px;
    line-height: 28px
  }

  .main {
    padding-top: 80px;
    padding-bottom: 80px
  }

  .sidebanner .txt h1,
  .sidebanner .txt h3 {
    font-size: 34px
  }

  .global .txt h4::before {
    font-size: 150px
  }

  .contact::before {
    top: calc(50% - 80px);
    font-size: 160px
  }

  .contact-info {
    margin-right: 100px
  }

  .about {
    padding: 110px 0 40px
  }

  .about2 ul {
    margin: 100px 0 0
  }

  .pro-list-banner .box {
    padding: 50px 90px 45px
  }
}

@media screen and (max-width: 1367px) {
  .wp {
    width: 100%;
    padding-right: 70px;
    padding-left: 70px
  }

  .pro_tab.scroll-top {
    width: calc(100% - 140px)
  }

  #banner .swiper-slide .txt h5 {
    font-size: 48px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 80px
  }

  .about h3::before,
  .about2 h5::after,
  .about3 h3::before,
  .history h3::before,
  .factory h3::before,
  .pro-index2 .tit h4,
  .pro-index5 .tit h4,
  .app-list h3::before,
  .pro-list .tit h4,
  .pro-list3 .tit h4 {
    font-size: 80px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 36px
  }

  .indexB h5,
  .indexC h5,
  .about2 h5 {
    font-size: 30px
  }

  .indexD .t,
  .indexF .t,
  .pro-list .t,
  .pro-list2 .t,
  .pro-list3 .t,
  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index5 .t,
  .pro-index6 .t {
    width: 520px
  }

  .indexD .tit,
  .indexF .tit,
  .pro-index2 .tit,
  .pro-list .tit,
  .pro-list3 .tit,
  .pro-index5 .tit {
    height: 65px
  }

  .indexA {
    padding: 110px 0 20px
  }

  .indexA .t {
    width: 615px
  }

  .indexD ul {
    margin: 50px -20px 0
  }

  .indexD ul li .txt h6,
  .pro-list2 ul li .txt h6 {
    font-size: 19px
  }

  .indexD ul li .txt p,
  .pro-list2 ul li .txt p {
    line-height: 26px
  }

  .indexE .txt {
    margin-left: 110px
  }

  .main {
    padding-top: 70px;
    padding-bottom: 70px
  }

  .sidebanner .txt h1,
  .sidebanner .txt h3 {
    font-size: 32px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 32px
  }

  .about h3,
  .about3 h3,
  .history h3,
  .factory h3,
  .app-list h3 {
    font-size: 36px
  }

  .about {
    padding: 90px 0 40px
  }

  .about .txt {
    margin: 30px 0 0;
    line-height: 32px
  }

  .about .txt * + * {
    margin-top: 30px
  }

  .about ul li {
    padding: 70px 0 50px
  }

  .about2 .wp {
    padding-bottom: 70px
  }

  .about2 h5 {
    margin: 40px 0 0
  }

  .about2 ul {
    margin: 80px 0 0
  }

  .about2 ul li img {
    max-width: 80%
  }

  .about2 p {
    margin: 30px 0 0;
    line-height: 32px
  }

  .about3 {
    padding: 80px 0 30px
  }

  .about3 ul li .box {
    padding: 50px 30px
  }

  .about3 ul li p {
    margin: 30px 0 0;
    line-height: 32px
  }

  .about3 dl {
    margin: 60px 0 0
  }

  .history .box {
    padding: 30px 50px
  }

  .history .tab ul li {
    padding: 0 0 0 35px;
    font-size: 34px
  }

  .history .content {
    margin-left: 70px
  }

  .history .item {
    line-height: 32px
  }

  .history .item p~p {
    margin-top: 25px
  }

  .pro-list-banner .box {
    padding: 40px 80px 35px
  }

  .pro_img {
    width: 550px
  }

  .pro_view_inner {
    margin-left: 60px
  }

  .pro-inquiry .inquirbox {
    padding: 50px 40px 40px
  }

  .contact-info {
    margin-right: 70px
  }

  .contact-info dl {
    padding: 40px 20px
  }

  .contact-inquiry {
    padding: 55px 45px 35px
  }
}

@media screen and (max-width: 1281px) {
  .wp {
    padding-right: 50px;
    padding-left: 50px
  }

  .pro_tab.scroll-top {
    width: calc(100% - 100px)
  }

  #banner .swiper-slide .txt h5 {
    font-size: 44px
  }

  .foot-nav {
    width: 270px
  }

  .foot-nav ul li,
  .foot-list ul li {
    font-size: 14px;
    line-height: 30px
  }

  .foot-form {
    width: 360px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 70px
  }

  .about h3::before,
  .about2 h5::after,
  .about3 h3::before,
  .history h3::before,
  .factory h3::before,
  .pro-index2 .tit h4,
  .pro-index5 .tit h4,
  .app-list h3::before,
  .pro-list .tit h4,
  .pro-list3 .tit h4 {
    font-size: 70px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 34px
  }

  .indexB h5,
  .indexC h5,
  .about2 h5 {
    font-size: 28px
  }

  .indexD .tit,
  .indexF .tit,
  .pro-index2 .tit,
  .pro-list .tit,
  .pro-list3 .tit,
  .pro-index5 .tit {
    height: 60px
  }

  .indexA .txt,
  .indexD .top .txt,
  .indexF .top .txt {
    line-height: 32px
  }

  .indexA .t {
    width: 500px
  }

  .indexD .t,
  .indexF .t,
  .pro-list .t,
  .pro-list2 .t,
  .pro-list3 .t,
  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index5 .t,
  .pro-index6 .t {
    width: 500px
  }

  .indexA ul {
    margin: 50px -6px 0
  }

  .indexA ul li {
    padding: 0 6px
  }

  .indexA ul li h5 {
    font-size: 16px;
    line-height: 25px
  }

  .indexD ul {
    margin: 48px -15px 0
  }

  .indexD ul li {
    padding: 12px 15px
  }

  .indexD ul li .txt {
    padding: 0 25px 20px
  }

  .indexD ul li .txt p {
    line-height: 23px
  }

  .indexD ul li .txt .more {
    margin: 20px 0 0
  }

  .indexE .txt {
    margin-left: 90px
  }

  .indexE .txt .t {
    margin: 30px 0 0;
    line-height: 32px
  }

  .indexE .txt .t p~p {
    margin-top: 15px
  }

  .indexE .txt .t ul {
    margin: 25px 0 0
  }

  .indexE .txt .t ul li {
    padding: 0 0 0 45px;
    background-size: 30px 16px
  }

  .about h3,
  .about3 h3,
  .history h3,
  .factory h3,
  .app-list h3 {
    font-size: 34px
  }

  .main {
    padding-top: 60px;
    padding-bottom: 60px
  }

  .sidebanner .txt h1,
  .sidebanner .txt h3 {
    font-size: 30px
  }

  .about2 .wp {
    padding-bottom: 60px
  }

  .about2 ul {
    margin: 60px 0 0
  }

  .about2 ul li img {
    max-width: 70%
  }

  .history .box {
    padding: 30px
  }

  .history .tab {
    width: 350px
  }

  .history .tab ul li {
    padding: 0 0 0 25px;
    font-size: 32px
  }

  .history .content {
    margin-left: 60px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 30px
  }

  .pro-index1 .txt {
    margin-left: 90px
  }

  .pro-index1 .txt h3 {
    line-height: 1.2
  }

  .pro-index1 .txt .t {
    line-height: 28px
  }

  .pro-index1 .txt .t p~p {
    margin-top: 20px
  }

  .pro-index1 .txt .more1 {
    margin: 30px 0 0
  }

  .pro-index-foot .info {
    margin-right: 70px
  }

  .pro-list-banner .box {
    padding: 40px 70px 35px
  }

  .pro-list2 ul li .txt {
    padding: 0 25px 20px
  }

  .pro_view {
    margin-bottom: 50px
  }

  .pro_img {
    width: 500px
  }

  .pro_view_inner hr {
    margin: 25px 0
  }

  .down-list ul {
    margin: 7px -10px 0
  }

  .down-list ul li {
    width: 33.33333%;
    padding: 15px 10px
  }

  .project-list ul li {
    width: 33.3333%
  }

  .contact-info dl {
    padding: 30px 15px
  }

  .contact-inquiry {
    padding: 45px 35px 25px
  }
}

@media screen and (max-width: 1171px) {
  .wp {
    padding-right: 40px;
    padding-left: 40px
  }

  #banner .swiper-slide .txt h5 {
    font-size: 40px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 60px
  }

  .about h3::before,
  .about2 h5::after,
  .about3 h3::before,
  .history h3::before,
  .factory h3::before,
  .pro-index2 .tit h4,
  .pro-index5 .tit h4,
  .app-list h3::before,
  .pro-list .tit h4,
  .pro-list3 .tit h4 {
    font-size: 60px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 32px
  }

  .indexD .tit,
  .indexF .tit,
  .pro-index2 .tit,
  .pro-list .tit,
  .pro-list3 .tit,
  .pro-index5 .tit {
    height: 50px
  }

  .indexA .t {
    width: 450px
  }

  .indexD .t,
  .indexF .t,
  .pro-list .t,
  .pro-list2 .t,
  .pro-list3 .t,
  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index5 .t,
  .pro-index6 .t {
    width: 480px
  }

  .indexA .txt,
  .indexD .top .txt,
  .indexF .top .txt {
    line-height: 30px
  }

  .indexA ul {
    justify-content: center
  }

  .indexA ul li {
    width: calc(100% / 3);
    padding: 6px
  }

  .indexD ul li .txt p {
    margin: 0
  }

  .indexE .txt .t {
    margin: 25px 0 0;
    line-height: 28px;
    font-size: 16px
  }

  .indexE .txt .more1 {
    margin: 30px 0 0
  }

  .sidebanner .txt h1,
  .sidebanner .txt h3 {
    font-size: 28px
  }

  .about h3,
  .about3 h3,
  .history h3,
  .factory h3,
  .app-list h3 {
    font-size: 32px
  }

  .about3 ul {
    margin: 50px -10px 0
  }

  .about3 ul li {
    padding: 0 10px
  }

  .about3 ul li .box {
    padding: 40px 20px
  }

  .history .box {
    background-size: cover;
    margin: 60px 0 0
  }

  .pro-index6 ul {
    margin: 50px -10px 0
  }

  .pro-index6 ul li {
    width: 50%;
    padding: 10px
  }

  .pro-index1 {
    padding: 60px 0 30px
  }

  .pro-list-banner .box {
    padding: 40px 60px 35px
  }

  .pro-list-banner .txt {
    margin-right: 70px
  }

  .pro_tab_box {
    display: none
  }

  .app-list ul {
    margin: 25px -15px 0
  }

  .app-list ul li {
    width: 50%;
    padding: 15px
  }

  .global .box {
    display: block
  }

  .global .list {
    width: 100%
  }

  .global .txt {
    width: 100%;
    text-align: center
  }

  .project-list ul {
    margin: -15px -15px 0
  }

  .project-list ul li {
    padding: 15px
  }
}

@media screen and (max-width: 992px) {
  .wp {
    padding-right: 30px;
    padding-left: 30px
  }

  #banner .swiper-slide .txt h5 {
    font-size: 36px
  }

  .indexA .txt,
  .indexD .top .txt,
  .indexF .top .txt {
    line-height: 30px
  }

  .main {
    padding-top: 50px;
    padding-bottom: 50px
  }

  .foot-nav ul li {
    width: 100%;
    line-height: 28px
  }

  .foot-list ul li {
    width: 100%;
    line-height: 28px
  }

  .sidebanner .txt h1,
  .sidebanner .txt h3 {
    font-size: 26px
  }

  .about ul li {
    width: 100%;
    padding: 40px 0
  }

  .about3 ul {
    margin: 40px -10px 0;
    justify-content: center
  }

  .about3 ul li {
    width: 50%;
    padding: 10px
  }

  .about3 dl {
    margin: 50px 0 0
  }

  .about3 dl dd:first-child::before,
  .about3 dl dd::after {
    top: 15px;
    bottom: 15px
  }

  .about3 dl dd img {
    max-height: 80px
  }

  .contact {
    display: block
  }

  .contact-info {
    margin-right: 0
  }

  .contact-info dl {
    padding: 20px 15px
  }

  .contact-inquiry {
    padding: 40px 30px 20px;
    margin: 40px 0 0;
    width: 100%
  }

  .indexD .t,
  .indexF .t,
  .pro-list .t,
  .pro-list2 .t,
  .pro-list3 .t,
  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index5 .t,
  .pro-index6 .t {
    width: 100%
  }

  .indexA .top {
    display: block
  }

  .indexA .t {
    width: 100%;
    text-align: center
  }

  .indexA .t h3::before {
    left: 0;
    right: 0;
    top: -30px
  }

  .indexA .t h3::after {
    margin: 10px auto 0
  }

  .indexA .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .indexA ul {
    margin: 34px -6px 0
  }

  .indexD .t {
    text-align: center
  }

  .indexD .t h3::after {
    margin: 10px auto 0
  }

  .indexD .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .indexD ul {
    margin: 25px -15px 0
  }

  .indexD ul li .txt {
    padding: 0 20px 18px
  }

  .indexD ul li .txt .more {
    display: none
  }

  .indexD .top {
    margin: 45px 0 0;
    display: block
  }

  .indexF .top {
    margin: 45px 0 0;
    display: block
  }

  .indexF .t {
    text-align: center
  }

  .indexF .t h3::after {
    margin: 10px auto 0
  }

  .indexF .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .indexF .list {
    margin: 40px 0 0
  }

  .pro-index1 .box {
    display: block
  }

  .pro-index1 .txt {
    margin-left: 0;
    text-align: center
  }

  .pro-index1 .txt h3::after {
    margin: 15px auto 0
  }

  .pro-index1 .pic {
    width: 65%;
    margin: 30px auto 0
  }

  .pro-index1 .pic::after {
    display: none
  }

  .pro-index1 ul li .item {
    padding: 30px 0
  }

  .pro-index1 ul li h5::before {
    margin: 0 auto 30px 0
  }

  .pro-index1 ul li p {
    line-height: 26px;
    margin: 25px 0 0
  }

  .pro-index2 .t,
  .pro-index3 .t,
  .pro-index6 .t {
    width: 100%
  }

  .pro-index2 .top {
    margin: 45px 0 0;
    display: block
  }

  .pro-index2 .t {
    text-align: center
  }

  .pro-index2 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index2 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-index2 ul {
    margin: 30px -10px 0
  }

  .pro-index2 ul li {
    width: calc(100% / 3);
    padding: 15px 10px
  }

  .pro-index3 .top {
    display: block
  }

  .pro-index3 .t {
    text-align: center
  }

  .pro-index3 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index3 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-index3 ul li {
    width: 50%;
    padding: 15px
  }

  .pro-index3 ul li:nth-child(2)::after {
    display: none
  }

  .pro-index5 .top {
    margin: 45px 0 0;
    display: block
  }

  .pro-index5 .t {
    width: 100%;
    text-align: center
  }

  .pro-index5 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index5 .top .txt {
    margin: 30px 0 0 41px
  }

  .pro-index6 .top {
    display: block
  }

  .pro-index6 .t {
    text-align: center
  }

  .pro-index6 .t h3::after {
    margin: 15px auto 0
  }

  .pro-index6 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-index-foot {
    padding: 60px 0;
    background-size: cover
  }

  .pro-index-foot .wp {
    display: block
  }

  .pro-index-foot .info {
    margin-right: 0
  }

  .pro-index-foot .info .tit {
    text-align: center
  }

  .pro-index-foot .info ul {
    margin: 30px 0 0
  }

  .pro-index-inquiry {
    width: 100%;
    margin: 40px 0 0;
    padding: 40px 35px 20px
  }

  .pro-list-banner .box {
    padding: 40px 40px 35px
  }

  .pro-list-banner .txt {
    margin-right: 50px
  }

  .pro-list-banner .txt h2 {
    font-size: 23px;
    line-height: 1.2
  }

  .pro-list .top {
    margin: 40px 0 0;
    display: block
  }

  .pro-list .t {
    text-align: center
  }

  .pro-list .t h3::after {
    margin: 15px auto 0
  }

  .pro-list .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-list .tab ul li {
    font-size: 18px
  }

  .pro-list .list ul {
    margin: 30px 0 0
  }

  .pro-list .list ul li {
    width: 100%;
    padding: 10px 0
  }

  .pro-list .list ul li .box {
    display: flex;
    align-items: center;
    text-align: left
  }

  .pro-list .list ul li .pic {
    width: 300px
  }

  .pro-list .list ul li .tt {
    flex: 1;
    margin: 0 0 0 20px
  }

  .pro-list .list ul li h5 {
    margin: 0
  }

  .pro-list2 .top {
    display: block
  }

  .pro-list2 .t {
    text-align: center
  }

  .pro-list2 .t h3::after {
    margin: 15px auto 0
  }

  .pro-list2 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-list2 ul {
    margin: 35px -10px 0
  }

  .pro-list2 ul li {
    padding: 15px 10px
  }

  .pro-list2 ul li .txt {
    padding: 0 20px 18px
  }

  .pro-list2 ul li .txt .more {
    display: none
  }

  .pro-list3 .top {
    margin: 40px 0 0;
    display: block
  }

  .pro-list3 .t {
    text-align: center
  }

  .pro-list3 .t h3::after {
    margin: 15px auto 0
  }

  .pro-list3 .top .txt {
    margin: 15px 0 0;
    line-height: 28px
  }

  .pro-list3 ul {
    margin: 30px 0 0
  }

  .pro-list3 ul li {
    width: 100%;
    padding: 10px
  }

  .pro-list .t h3,
  .pro-list2 .t h3,
  .pro-list2 .t h3,
  .pro-list3 .t h3 {
    font-size: 30px
  }

  .pro_view {
    display: block;
    margin-bottom: 40px
  }

  .pro_img {
    width: 600px;
    margin: 0 auto
  }

  .pro_view_inner {
    margin: 30px 0 0
  }

  .pro_view_inner h1 {
    font-size: 24px;
    line-height: 1;
    text-align: center
  }

  .pro_view_inner .pro_btn {
    text-align: center
  }

  .pro_text .pro-scroll {
    padding-top: 40px
  }

  .rela-pro .bot {
    width: 100%
  }

  .app-list ul li .txt {
    padding: 0 20px 18px
  }

  .app-list ul li .txt .more {
    display: none
  }

  .app-tit {
    display: block;
    margin-bottom: 40px
  }

  .app-tit .txt {
    margin-right: 0;
    text-align: center
  }

  .app-tit .txt h1 {
    font-size: 30px
  }

  .app-tit .txt h1::after {
    margin: 15px auto 0
  }

  .app-tit .txt p {
    font-size: 17px;
    line-height: 28px
  }

  .app-tit .pic {
    width: 70%;
    margin: 25px auto 0;
    text-align: center
  }

  .app-tit .pic::after {
    display: none
  }

  .newslist ul li .pic {
    width: 250px
  }

  .newslist ul li .t .more {
    display: none
  }

  .newslist ul li .t h5 {
    font-size: 20px
  }

  .service ul li {
    width: 100%;
    padding: 40px 30px
  }

  .service ul li + li {
    margin-top: 15px
  }

  .global {
    margin: 60px 0 0
  }

  .down-menus ul li {
    width: 33.33333%;
    height: 60px;
    line-height: 60px
  }

  .down-menus ul li:not(:last-child)::after {
    display: none
  }

  .down-list {
    margin: 45px 0 0
  }

  .down-list h3 {
    font-size: 21px;
    padding-bottom: 20px
  }

  .down-list ul li a {
    height: 55px;
    line-height: 53px;
    padding: 0 60px 0 10px
  }
}

@media screen and (max-width: 768px) {
  .wp {
    padding-right: 20px;
    padding-left: 20px
  }

  #banner .swiper-slide .txt p {
    font-size: 16px
  }

  #banner .swiper-slide .txt h5 {
    font-size: 30px;
    margin: 20px 0 0
  }

  #banner .swiper-slide .t,
  #banner .go-next,
  #banner .page {
    display: none
  }

  #banner .swiper-pagination-bullets {
    display: block
  }

  .foot-top {
    padding: 30px 0
  }

  .foot-nav,
  .foot-list {
    display: none
  }

  #footer {
    padding: 30px 0
  }

  .foot-form {
    width: 100%;
    text-align: center
  }

  .foot-form p {
    line-height: 28px
  }

  .foot-form .submit_text {
    height: 50px;
    line-height: 50px;
    padding: 0 15px
  }

  .foot-form .submit_btn {
    width: 100px;
    height: 50px
  }

  .copyright {
    padding: 0 0 25px;
    display: block;
    text-align: center
  }

  .copyright span {
    display: block;
    margin: 10px 0 0
  }

  .copyright p a {
    margin: 0 15px 0 0
  }

  .inquirbox .row {
    margin-bottom: 0
  }

  .inquirbox .row > div {
    margin-bottom: 10px
  }
}

@media screen and (max-width: 768px) {
  .more1 {
    padding: 0 30px;
    height: 50px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 50px
  }

  .about h3::before,
  .about2 h5::after,
  .about3 h3::before,
  .history h3::before,
  .factory h3::before,
  .pro-index2 .tit h4,
  .pro-index5 .tit h4,
  .app-list h3::before,
  .pro-list .tit h4,
  .pro-list3 .tit h4 {
    font-size: 50px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 28px
  }

  .indexB h5,
  .indexC h5,
  .about2 h5 {
    font-size: 26px
  }

  .indexD .tit,
  .indexF .tit,
  .pro-index2 .tit,
  .pro-list .tit,
  .pro-list3 .tit,
  .pro-index5 .tit {
    height: 45px
  }

  .indexA .txt,
  .indexD .top .txt,
  .indexF .top .txt {
    line-height: 28px
  }

  .indexA {
    padding: 35px 0 0
  }

  .indexA .t h3::before {
    top: -20px
  }

  .indexA .t .more1 {
    margin: 20px 0 0
  }

  .indexA .txt {
    margin: 15px 0 0;
    font-size: 16px
  }

  .indexA ul {
    margin: 24px -6px 0
  }

  .indexA ul li {
    width: calc(100% / 2)
  }

  .indexB {
    padding: 35px 0 0
  }

  .indexB h5 {
    line-height: 1.2
  }

  .indexB .more1 {
    margin: 25px 0 0
  }

  .indexD {
    padding: 40px 0 30px
  }

  .indexD .top {
    margin: 30px 0 0
  }

  .indexD .t h3::after {
    margin: 15px auto 0
  }

  .indexD .t .more1 {
    margin: 25px 0 0
  }

  .indexD .top .txt {
    margin: 15px 0 0;
    font-size: 16px
  }

  .indexD ul {
    margin: 20px -10px 0
  }

  .indexD ul li {
    width: 50%;
    padding: 10px
  }

  .indexD ul li .txt {
    padding: 0 15px 15px
  }

  .indexD ul li .txt h6 {
    font-size: 18px
  }

  .indexC {
    padding: 20px 0 0
  }

  .indexC .form-box {
    width: 90%
  }

  .indexC .submit_text {
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    padding: 0 70px 0 10px
  }

  .indexC .submit_btn {
    width: 70px;
    height: 60px
  }

  .indexE {
    padding: 30px 0
  }

  .indexE .wp {
    display: block
  }

  .indexE .pic {
    width: 70%;
    margin: 0 auto
  }

  .indexE .txt {
    margin: 40px 0 0;
    text-align: center
  }

  .indexE .txt h3::before {
    top: -20px;
    right: 0
  }

  .indexE .txt h3::after {
    margin: 15px auto 0
  }

  .indexE .txt .t {
    line-height: 26px;
    text-align: left
  }

  .indexE .txt .t p~p {
    margin-top: 10px
  }

  .indexF {
    padding: 10px 0 30px
  }

  .indexF .top {
    margin: 30px 0 0
  }

  .indexF .t h3::after {
    margin: 15px auto 0
  }

  .indexF .t .more1 {
    margin: 25px 0 0
  }

  .indexF .txt {
    margin: 15px 0 0;
    font-size: 16px
  }

  .indexF .list {
    margin: 30px 0 0
  }

  .indexF .swiper-slide h5 {
    font-size: 17px;
    line-height: 25px
  }
}

@media screen and (max-width: 768px) {
  .main {
    padding-top: 35px;
    padding-bottom: 30px
  }

  .sidebanner .txt {
    text-align: center
  }

  .sidebanner .txt h1,
  .sidebanner .txt h3 {
    font-size: 24px
  }

  .sidebanner .txt p {
    margin: 10px 0 0
  }

  .path {
    line-height: 24px;
    padding: 20px 0
  }

  .main-left {
    width: 100%;
    float: none
  }

  .main-right {
    margin-left: 0
  }

  .about h3,
  .about3 h3,
  .history h3,
  .factory h3,
  .app-list h3 {
    font-size: 30px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 28px
  }

  .pro-index1 .txt .t {
    line-height: 24px
  }

  .pro-index1 .pic {
    width: 80%
  }

  .app-index h1 {
    font-size: 30px;
    text-align: center
  }

  .app-index ul li {
    width: 48%;
    margin: 15px 0 0
  }

  .app-index ul li .t {
    display: none
  }

  .app-index ul li ins {
    height: 45px;
    line-height: 45px;
    font-size: 16px
  }

  .app-index .txt {
    margin: 25px 0 0;
    font-size: 15px;
    line-height: 24px
  }

  .app-index .txt p~p {
    margin-top: 15px
  }

  .app-index ul li:hover ins {
    display: block
  }

  .sidenav h3 {
    height: 50px;
    line-height: 50px;
    font-size: 17px
  }

  .sidenav h3::after {
    display: block
  }

  .sidenav ul {
    display: none
  }

  .applist ul li {
    -webkit-flex-direction: row;
    flex-direction: row;
    border: 1px solid #e3e3e3;
    padding: 5px
  }

  .applist ul li + li {
    margin-top: 15px
  }

  .applist ul li .pic {
    width: 250px
  }

  .applist ul li .pic em {
    display: none
  }

  .applist ul li .txt {
    border: none;
    margin-right: 0;
    padding: 10px 20px 0
  }

  .applist ul li .txt .more {
    display: none
  }

  .applist ul li .txt h6 {
    font-size: 18px
  }

  .applist ul li .txt .t {
    line-height: 22px;
    height: 44px;
    margin: 15px 0 0
  }

  .pro-index1 {
    padding: 30px 0 10px
  }

  .pro-index1 ul {
    margin: 20px 0 0
  }

  .pro-index1 ul li {
    width: 100%;
    padding: 10px 0
  }

  .pro-index1 ul li .item {
    padding: 20px 0
  }

  .pro-index1 ul li h5 {
    font-size: 21px
  }

  .pro-index1 ul li h5::before {
    margin: 0 auto 20px 0
  }

  .pro-index1 ul li p {
    line-height: 24px;
    margin: 20px 0 0
  }

  .pro-index2 {
    padding: 30px 0
  }

  .pro-index2 ul li {
    width: calc(100% / 2);
    padding: 10px
  }

  .pro-index2 ul li:last-child {
    width: 100%
  }

  .pro-index2 ul li h5 {
    font-size: 17px;
    line-height: 24px
  }

  .pro-index3 {
    padding: 30px 0
  }

  .pro-index5 .top .txt ul li p {
    line-height: 24px
  }

  .pro-index6 {
    padding: 30px 0
  }

  .pro-index6 .top .txt {
    line-height: 24px
  }

  .pro-index6 ul {
    margin: 24px 0 0
  }

  .pro-index6 ul li {
    width: 100%;
    padding: 6px 0
  }

  .pro-index6 ul li .box {
    padding: 25px 20px
  }

  .pro-index6 ul li h5 {
    margin: 20px 0 0;
    font-size: 17px
  }

  .pro-index6 ul li p {
    line-height: 24px;
    font-size: 16px
  }

  .pro-index-foot {
    padding: 30px 0
  }

  .pro-index-foot .info h4 {
    font-size: 20px;
    margin: 30px 0 0
  }

  .pro-index-foot .info ul li + li {
    margin-top: 15px
  }

  .pro-index-foot .info ul li {
    padding: 25px 20px
  }

  .pro-index-foot .info ul li .txt {
    margin-left: 30px
  }

  .pro-index-inquiry {
    margin: 30px 0 0;
    padding: 25px 20px 15px
  }

  .pro-index-inquiry h3 {
    font-size: 26px;
    text-align: center
  }

  .pro-index-inquiry .inquirbox {
    margin: 30px 0 0
  }

  .pro-index-inquiry .inquirbox .row {
    margin-bottom: 0
  }

  .pro-index-inquiry .inquirbox input[type=text],
  .pro-index-inquiry .inquirbox textarea {
    padding: 13px 15px
  }

  .pro-index-inquiry .inquirbox .submit {
    height: 50px;
    line-height: 50px;
    font-size: 17px
  }

  .pro-list-banner {
    padding: 30px 0 0
  }

  .pro-list-banner .box {
    display: block;
    padding: 35px 25px
  }

  .pro-list-banner .txt {
    margin-right: 0
  }

  .pro-list-banner .txt h2 {
    font-size: 24px;
    text-align: center;
    line-height: 1.2
  }

  .pro-list-banner .txt p {
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 24px
  }

  .pro-list-banner .list {
    width: 100%;
    margin: 30px 0 0
  }

  .pro-list-banner .list .swiper-slide {
    text-align: center
  }

  .indexD ul li .txt h6,
  .pro-list2 ul li .txt h6 {
    font-size: 18px
  }

  .pro-list {
    padding: 30px 0 0
  }

  .pro-list .tab ul {
    flex-wrap: wrap;
    text-align: center
  }

  .pro-list .tab ul li {
    font-size: 17px;
    width: 50%;
    margin: 10px 0 0
  }

  .pro-list .tab ul li:not(:last-child)::after {
    display: none
  }

  .pro-list .list ul li .pic {
    width: 220px
  }

  .pro-list .list ul li p {
    line-height: 24px;
    margin: 15px 0 0
  }

  .pro-list2 {
    padding: 30px 0 10px
  }

  .pro-list2 ul {
    margin: 25px -10px 0
  }

  .pro-list2 ul li {
    width: 50%;
    padding: 10px
  }

  .pro-list2 ul li .txt {
    padding: 0 10px 5px
  }

  .pro-list3 {
    padding: 30px 0
  }

  .pro-list3 ul li .item {
    padding: 25px
  }

  .pro_view {
    margin-bottom: 20px
  }

  .pro_img {
    width: 550px
  }

  .pro_view_inner {
    margin: 25px 0 0
  }

  .pro_view_inner h1 {
    font-size: 20px;
    text-align: center
  }

  .pro_view_inner .pro_para {
    font-size: 15px;
    margin: 20px 0 0;
    line-height: 24px
  }

  .pro_view_inner .pro-share {
    text-align: center
  }

  .pro_view_inner .btn {
    margin: 25px 0 0;
    text-align: center
  }

  .pro_text .pro-scroll {
    padding-top: 25px
  }

  .pro-content {
    padding: 20px 0 0;
    font-size: 16px
  }

  .pro-content p {
    margin-bottom: 15px
  }

  .pro-content table tr > td {
    padding: 8px 15px
  }

  .pro-feature ul {
    flex-wrap: wrap
  }

  .pro-feature ul li {
    width: 100%;
    margin-bottom: 20px;
    padding: 55px 20px 20px
  }

  .pro-feature ul li::after {
    left: 20px;
    top: 25px
  }

  .pro-customer .swiper-button-prev,
  .pro-customer .swiper-button-next {
    display: none
  }

  .pro-customer .swiper-pagination-progressbar.swiper-pagination-horizontal {
    margin-top: 30px
  }

  .pro-inquiry h4 {
    font-size: 24px;
    margin-bottom: 20px
  }

  .pro-inquiry .inquirbox {
    padding: 20px 20px 10px
  }

  .pro-inquiry .inquirbox .row {
    margin-bottom: 0
  }

  .pro-inquiry .inquirbox input[type=text],
  .pro-inquiry .inquirbox textarea {
    padding: 10px 15px
  }

  .pro-inquiry .inquirbox .submit {
    width: 150px;
    display: block;
    height: 42px;
    line-height: 42px;
    margin: 0 auto
  }

  .rela-pro > h5 {
    font-size: 24px;
    margin-bottom: 30px
  }

  .rela-pro .swiper-slide h6 {
    font-size: 16px;
    margin: 15px 0 0
  }

  .rela-pro .bot {
    margin: 30px auto 0
  }

  .down-list {
    margin: 30px 0 0
  }

  .down-list h3 {
    font-size: 20px;
    padding-bottom: 15px
  }

  .down-list h3~h3 {
    margin-top: 30px
  }

  .down-list ul li {
    width: 50%;
    padding: 15px 10px
  }

  .down-list ul li a {
    padding: 0 60px 0 0
  }

  .down-list ul li a::after {
    width: 40px;
    height: 40px;
    top: 7px;
    background-size: 20px
  }

  .project-list ul li {
    width: 50%
  }

  .project-list ul li .txt {
    left: 10px;
    right: 10px;
    bottom: 15px;
    padding: 15px
  }

  .project-list ul li .txt h6 {
    line-height: 22px;
    height: 44px
  }

  .newslist ul li .pic {
    width: 220px
  }

  .newslist ul li .t {
    margin: 0 0 0 30px
  }

  .newslist ul li .t h5 {
    font-size: 19px;
    line-height: 26px
  }

  .newslist ul li .t p {
    line-height: 24px;
    margin: 15px 0 0
  }

  .newstit {
    padding: 0 0 30px;
    display: block
  }

  .newstit h1 {
    font-size: 22px
  }

  .newstit span {
    margin: 10px 0 0;
    font-size: 15px;
    display: inline-block
  }

  .news-content {
    line-height: 1.5;
    font-size: 16px;
    padding: 25px 0 15px
  }

  .news-content h5 {
    font-size: 20px;
    margin-bottom: 15px
  }

  .news-content p {
    margin-bottom: 15px
  }

  .pnbar {
    margin: 0 0 30px;
    display: block;
    padding: 30px 0
  }

  .pnbar > a {
    width: 100%
  }

  .pnbar > a.l,
  .pnbar > a.r {
    justify-content: center
  }

  .pnbar > a.m {
    width: 100%;
    display: block;
    margin: 10px 0
  }

  .app-list h3 {
    text-align: center
  }

  .app-list h3::before {
    left: 0;
    right: 0;
    top: -25px
  }

  .app-list h3::after {
    margin: 15px auto 0
  }

  .app-list > p {
    margin: 20px 0 0;
    line-height: 24px;
    font-size: 16px
  }

  .app-list ul {
    margin: 20px -10px 0
  }

  .app-list ul li {
    padding: 10px
  }

  .app-list ul li .txt {
    padding: 0 10px 5px
  }

  .app-list ul li .txt h6 {
    font-size: 17px
  }

  .service h3 {
    font-size: 24px;
    text-align: center
  }

  .service > p {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0 0
  }

  .service ul {
    margin: 30px 0 0
  }

  .service ul li {
    padding: 30px 20px
  }

  .service ul li em {
    font-size: 50px
  }

  .service ul li h6 {
    font-size: 21px
  }

  .service ul li dl {
    margin: 20px 0 0
  }

  .service ul li dl dd {
    font-size: 16px;
    line-height: 24px
  }

  .service ul li dl dd + dd {
    margin-top: 10px
  }

  .global {
    margin: 35px 0 0
  }

  .global h3 {
    font-size: 24px;
    text-align: center
  }

  .global p {
    margin: 20px 0 0;
    line-height: 24px;
    font-size: 16px
  }

  .global .box {
    margin: 30px 0 0
  }

  .global .list .item {
    display: none
  }

  .global .txt h4 {
    font-size: 24px
  }

  .global .txt h4::before {
    font-size: 120px;
    top: -40px
  }

  .maintain {
    background: #fff;
    -webkit-flex-direction: column;
    flex-direction: column
  }

  .maintain::after {
    display: none
  }

  .maintain-list {
    width: 100%
  }

  .maintain-list h1 {
    font-size: 30px;
    letter-spacing: 1px;
    text-align: center
  }

  .maintain-list .list {
    margin: 25px 0 0
  }

  .maintain-list .list ul li::after {
    right: 15px
  }

  .maintain-list .list ul li + li {
    margin-top: 15px
  }

  .maintain-list .list ul li a {
    height: 70px;
    line-height: 24px;
    padding: 0 55px 0 15px
  }

  .rtit {
    margin-bottom: 30px;
    -webkit-flex-direction: column;
    flex-direction: column
  }

  .rtit h1 {
    font-size: 30px;
    text-align: center
  }

  .rtit .bnt {
    height: 40px;
    line-height: 40px;
    padding: 0 40px;
    margin: 20px 0 0
  }

  .side-search {
    margin: 15px 0 0
  }

  .video-list .tab ul li {
    font-size: 15px
  }

  .video-list .swiper-button-prev,
  .video-list .swiper-button-next {
    width: 30px;
    height: 30px;
    border: none;
    top: 20px
  }

  .video-list .swiper-button-prev,
  .video-list .swiper-container-rtl .swiper-button-next {
    left: 0
  }

  .video-list .swiper-button-next,
  .video-list .swiper-container-rtl .swiper-button-prev {
    right: 0
  }

  .video-list .swiper-button-prev i,
  .video-list .swiper-button-next i {
    line-height: 30px
  }

  .video-list .list {
    margin: 20px 0 0
  }

  .video-list .swiper-slide .pic p {
    width: 190px;
    height: 50px;
    line-height: 50px;
    left: 0;
    top: auto;
    bottom: 10px;
    font-size: 15px
  }

  .video-list .swiper-slide .pic p img {
    margin-left: 20px;
    height: 30px
  }

  .video-list .swiper-slide .txt {
    padding: 15px 0
  }

  .video-list .swiper-slide .txt h5 {
    font-size: 24px
  }

  .video-list .swiper-slide .txt .more {
    margin: 15px 0 0
  }

  .video-list .swiper-slide .share {
    margin: 30px 0 0
  }

  .video-list .swiper-slide .share a {
    margin: 0 15px 0 0
  }

  .video-list .swiper-slide .txt p {
    margin: 20px 0 0;
    font-size: 15px;
    line-height: 22px;
    height: auto
  }

  .down-box {
    margin: 30px 0 0;
    height: 90px;
    padding: 0 20px
  }

  .down-box p {
    padding: 0 0 0 45px
  }

  .down-box p a {
    font-size: 17px
  }

  .down-box .more {
    font-size: 16px
  }

  .down-box .more i {
    margin-right: 10px
  }

  .faq ul li~li {
    margin-top: 15px
  }

  .faq ul li .tit {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    height: 60px;
    padding: 0 0 0 50px;
    text-align: left
  }

  .faq ul li .tit h4 {
    font-size: 17px;
    font-weight: 500
  }

  .faq ul li .tit::after {
    left: 5px;
    top: calc(50% - 18px);
    font-size: 18px;
    width: 36px;
    height: 36px;
    line-height: 36px
  }

  .about {
    padding: 40px 0 0
  }

  .about h3 {
    text-align: center
  }

  .about h3::before {
    left: 0;
    right: 0;
    text-align: center;
    top: -20px
  }

  .about h3::after {
    margin: 10px auto 0
  }

  .about .txt {
    margin: 20px 0 0;
    line-height: 26px
  }

  .about .txt * + * {
    margin-top: 20px
  }

  .about ul li {
    padding: 30px 0
  }

  .about ul li .t p {
    line-height: 24px;
    margin: 15px 0 0
  }

  .about2 .wp {
    padding-bottom: 30px
  }

  .about2 .form-box {
    width: 100%
  }

  .about2 ul {
    margin: 35px 0 0
  }

  .about2 p {
    margin: 25px 0 0;
    line-height: 28px
  }

  .about3 {
    padding: 40px 0 10px
  }

  .about3 h3 {
    text-align: center
  }

  .about3 h3::before {
    left: 0;
    right: 0;
    text-align: center;
    top: -20px
  }

  .about3 h3::after {
    margin: 10px auto 0
  }

  .about3 ul {
    margin: 24px 0 0
  }

  .about3 ul li {
    width: 100%;
    padding: 6px 0
  }

  .about3 ul li .box {
    padding: 20px
  }

  .about3 ul li p {
    margin: 20px 0 0;
    line-height: 28px
  }

  .history {
    padding: 50px 0 10px
  }

  .history h3 {
    text-align: center
  }

  .history h3::before {
    left: 0;
    right: 0;
    text-align: center;
    top: -20px
  }

  .history h3::after {
    margin: 10px auto 0
  }

  .history .box {
    margin: 35px 0 0;
    display: block;
    padding: 25px 20px
  }

  .history .tab {
    width: 100%
  }

  .history .tab ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center
  }

  .history .tab ul li {
    padding: 0;
    font-size: 28px;
    width: 50%;
    border-bottom: none;
    line-height: 50px
  }

  .history .tab ul li:last-child {
    width: 100%
  }

  .history .content {
    margin: 30px 0 0
  }

  .history .item {
    line-height: 28px
  }

  .history .item p~p {
    margin-top: 15px
  }

  .factory {
    padding: 40px 0
  }

  .factory h3 {
    text-align: center
  }

  .factory h3::before {
    left: 0;
    right: 0;
    text-align: center;
    top: -20px
  }

  .factory h3::after {
    margin: 10px auto 0
  }

  .factory .list {
    margin: 30px 0 0
  }

  .factory .swiper-slide p {
    font-size: 17px;
    line-height: 28px;
    margin: 20px 0 0
  }

  .factory .bot {
    width: 100%;
    margin: 30px auto 0
  }

  .contact-inquiry {
    padding: 30px 15px 20px;
    margin: 40px 0 0
  }

  .contact-inquiry h3 {
    font-size: 24px;
    text-align: center
  }

  .contact-inquiry .inquirbox {
    margin: 30px 0 0
  }

  .contact-inquiry .inquirbox input[type=text],
  .contact-inquiry .inquirbox textarea {
    padding: 13px 15px
  }

  .contact-inquiry .inquirbox .row {
    margin-bottom: 0
  }

  .contact-inquiry .inquirbox .submit {
    height: 50px;
    line-height: 50px;
    font-size: 17px
  }
}

@media screen and (max-width: 576px) {
  .wp {
    padding-right: 10px;
    padding-left: 10px
  }

  .foot-top {
    display: block;
    text-align: center
  }

  .foot-top .share {
    margin: 20px 0 0
  }

  #banner .swiper-slide .txt h5 {
    font-size: 24px;
    margin: 15px 0 0;
    line-height: 1
  }

  .indexB h5,
  .indexC h5,
  .about2 h5 {
    font-size: 24px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 26px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 40px
  }

  .about h3::before,
  .about2 h5::after,
  .about3 h3::before,
  .history h3::before,
  .factory h3::before,
  .pro-index2 .tit h4,
  .pro-index5 .tit h4,
  .app-list h3::before,
  .pro-list .tit h4,
  .pro-list3 .tit h4 {
    font-size: 40px
  }

  .indexD .tit,
  .indexF .tit,
  .pro-index2 .tit,
  .pro-list .tit,
  .pro-list3 .tit,
  .pro-index5 .tit {
    height: 35px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 26px
  }

  .pro-index5 .tit {
    height: 35px
  }

  .indexC .form-box {
    width: 100%
  }

  .indexD ul li .txt .more {
    display: none
  }

  .indexD ul li .txt h6 {
    font-size: 17px
  }

  .indexE .pic {
    width: 100%
  }

  .indexE .pic::after {
    display: none
  }

  .indexE .txt .t ul {
    margin: 20px 0 0
  }

  .indexE .txt .t ul li {
    width: 50%
  }

  .contact::before {
    top: 20%;
    font-size: 60px
  }

  .contact-info dl {
    padding: 18px 0
  }

  .contact-info dl dt {
    width: 50px;
    height: 50px
  }

  .contact-info dl dt img {
    max-width: 60%;
    max-height: 60%
  }

  .contact-info dl dd {
    margin-left: 30px;
    overflow: hidden
  }

  .contact-info dl dd p {
    line-height: 24px;
    margin: 10px 0 0
  }

  .pro-index1 .pic {
    width: 100%
  }

  .pro-index3 ul {
    margin: 25px 0 0
  }

  .pro-index3 ul li {
    width: 100%;
    padding: 15px 0
  }

  .pro-index3 ul li::after {
    display: none
  }

  .pro-index3 ul li .ico {
    width: 120px;
    height: 120px
  }

  .pro-index3 ul li .ico img {
    max-width: 50%;
    max-height: 50%
  }

  .pro-index3 ul li h5 {
    font-size: 17px;
    margin: 25px 0 0
  }

  .pro-index3 ul li p {
    line-height: 24px
  }

  .pro-index5 .top .txt {
    margin: 30px 0 0 35px
  }

  .pro-index5 .top .txt ul li {
    padding: 25px 25px 25px 55px
  }

  .pro-index5 .top .txt ul li .ico {
    width: 70px;
    left: -35px
  }

  .pro-list3 ul li .item {
    padding: 20px
  }

  .pro-list3 ul li .ico {
    width: 70px;
    height: 70px
  }

  .pro-list3 ul li .ico img {
    max-width: 50%;
    max-height: 50%
  }

  .pro-list3 ul li .txt {
    margin-left: 30px
  }

  .pro-list3 ul li .txt p {
    line-height: 24px;
    margin: 20px 0 0
  }

  .pro-list-banner .box {
    padding: 30px 20px
  }

  .pro_img {
    width: 100%
  }

  .pro_view_inner hr {
    margin: 20px 0
  }

  .pro_text .tit h5 {
    font-size: 22px
  }

  .app-tit .txt h1 {
    font-size: 26px
  }

  .app-tit .pic {
    width: 100%
  }

  .newslist ul li .pic {
    width: 180px
  }

  .newslist ul li .t {
    margin: 0 0 0 20px
  }

  .newslist ul li .t h5 {
    font-size: 18px;
    line-height: 24px
  }

  .newslist ul li .t p {
    line-height: 22px;
    max-height: 44px;
    overflow: hidden
  }

  .down-menus ul li {
    width: 50%;
    height: 40px;
    line-height: 40px
  }

  .down-list ul {
    margin: 7px 0 0
  }

  .down-list ul li {
    width: 100%;
    padding: 10px 0
  }

  .project-list ul {
    margin: -6px -6px 0
  }

  .project-list ul li {
    padding: 6px
  }
}

@media screen and (max-width: 480px) {
  .path h2 {
    font-size: 22px
  }

  #banner .swiper-slide .txt h5 {
    font-size: 22px
  }

  .more1 {
    padding: 0 25px
  }

  .indexA .t h3,
  .indexD .t h3,
  .indexE .txt h3,
  .indexF .t h3 {
    font-size: 24px
  }

  .indexA .t h3::before,
  .indexD .tit h4,
  .indexC h5::after,
  .indexE .txt h3::before,
  .indexF .tit h4 {
    font-size: 30px
  }

  .indexD .tit,
  .indexF .tit,
  .pro-index2 .tit {
    height: 25px
  }

  .indexB h5,
  .indexC h5,
  .about2 h5 {
    font-size: 22px
  }

  .pro-index1 .txt h3,
  .pro-index2 .t h3,
  .pro-index3 .t h3,
  .pro-index5 .t h3,
  .pro-index6 .t h3 {
    font-size: 24px
  }

  .indexD ul {
    margin: 14px 0 0
  }

  .indexD ul li {
    width: 100%;
    padding: 6px 0
  }

  .indexE .txt .t {
    line-height: 22px;
    background: 0 0;
    padding: 0;
    font-size: 15px
  }

  .indexE .txt .bot {
    padding: 15px 0 0;
    margin: 15px 0 0
  }

  .indexE .txt .bot p {
    font-size: 15px
  }

  .indexE .txt .bot p em {
    font-size: 18px;
    margin: 5px 0 0
  }

  .indexE .txt .bot a {
    width: 140px
  }

  .pro_img {
    width: 100%
  }

  .pro_view_inner h1 {
    font-size: 18px
  }

  .pro_img .preview .swiper-slide {
    width: 50px
  }

  .pro_view_inner .para ul li {
    padding: 0 0 0 20px
  }

  .pro_view_inner .para ul li + li {
    margin-top: 10px
  }

  .pro-inquiry .inquirbox {
    padding: 15px 15px 5px
  }

  .after-sales .txt .t {
    font-size: 15px
  }

  .after-sales .txt h1,
  .maintain-list h1,
  .rtit h1,
  .culture h3,
  .cert-list h3,
  .contact-info h4 {
    font-size: 24px
  }

  .down-box {
    padding: 0 15px
  }

  .down-box .more {
    font-size: 15px
  }

  .culture .txt ul li {
    width: 100%
  }

  .caselist ul {
    margin: -20px 0 0
  }

  .caselist ul li {
    float: none;
    width: 100%;
    margin: 20px 0 0
  }

  .indexA .l {
    width: 320px;
    height: 192px;
    background-size: 320px 192px;
    padding: 14px 0 0 22px
  }

  .indexA .v {
    width: 277px
  }

  .about .pic {
    width: 320px;
    height: 192px;
    background-size: 320px 192px;
    padding: 14px 0 0 22px
  }

  .about .pic .v {
    width: 277px
  }

  .app-list ul {
    margin: 14px 0 0
  }

  .app-list ul li {
    padding: 6px 0;
    width: 100%
  }

  .app-tit .txt h1 {
    font-size: 24px
  }

  .rela-pro > h5 {
    font-size: 22px;
    margin-bottom: 20px
  }

  .newslist ul li .pic {
    width: 150px
  }

  .newslist ul li .t em {
    font-size: 13px;
    margin-top: 0
  }

  .newslist ul li .t span {
    font-size: 12px;
    top: 0
  }

  .newslist ul li .t h5 {
    font-size: 17px;
    line-height: 22px;
    margin: 10px 0 0
  }

  .newslist ul li .t p {
    line-height: 20px;
    max-height: 40px;
    margin: 10px 0 0
  }

  .newstit {
    padding: 0 0 20px
  }

  .news-content {
    line-height: 1.3;
    font-size: 15px;
    padding: 20px 0 15px
  }

  .project-list ul {
    margin: -6px 0 0
  }

  .project-list ul li {
    width: 100%;
    padding: 6px 0
  }
}

@media screen and (max-width: 420px) {
  #banner .swiper-slide .txt h5 {
    font-size: 20px
  }

  .foot-top .share a {
    width: 45px;
    height: 45px;
    line-height: 45px;
    margin: 0 5px
  }

  .path h2 {
    font-size: 18px
  }

  .path p {
    font-size: 12px
  }

  .newslist ul li .pic {
    width: 120px
  }
}

@media screen and (max-width: 900px) {
  #back {
    width: 100%
  }

  #goTop {
    margin-bottom: 50px
  }
}